Lua binding for GLFW

$ luarocks install glfw

Versions

0.1.2-16 years ago248 downloads
0.1.2-06 years ago43 downloads
0.1.1-17 years ago111 downloads
0.1.0-18 years ago200 downloads

Dependencies

lua >= 5.1, < 5.4

Manifests